Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 25

#0 -1 »  installation du jeux dust an elysian tail » Le 21/02/2014, à 15:04

supercureuil
Réponses : 12

Bonjour a tous, j'ai acheter dans un pack le jeux "dust: an elysian tail", sur le site vendeur on me fait télécharger un fichier nommer : dustaet-01082014-bin

je l'ai coché comme exécutable, j'ai essayé de le lancer en ligne de commande avec sh, mais je n'obtient aucun résultat...

Je suis sur que c'est tout con, merci d'avance.

#1 Re : -1 »  installation du jeux dust an elysian tail » Le 21/02/2014, à 18:55

supercureuil
Réponses : 12

slt, j'ai déjà jetté un coup d'oeil à la documention, qui elle me parle de fichier .bin, doc j'ai essayé de renommer le fichier en .bin a la fin sans résultat

supercureuil@supercureuil-oneTwo-M3870 ~/Téléchargements/dust $ ls
dustaet-01082014-bin
"supercureuil@supercureuil-oneTwo-M3870 ~/Téléchargements/dust $ sudo sh dustaet-1082014-bin
[sudo] password for supercureuil:
sh: 0: Can't open dustaet-1082014-bin"

je précise que j'ai bien cocher "rendre éxécutable" dans les options.

merci

"supercureuil@supercureuil-oneTwo-M3870 ~/Téléchargements/dust $ sudo sh dustaet-1082014.bin
sh: 0: Can't open dustaet-1082014.bin
supercureuil@supercureuil-oneTwo-M3870 ~/Téléchargements/dust $ "

#2 Re : -1 »  installation du jeux dust an elysian tail » Le 21/02/2014, à 19:45

supercureuil
Réponses : 12

j'ai déja essayé sans résultat

supercureuil@supercureuil-oneTwo-M3870 ~/Téléchargements/dust $ sudo ./dustaet-1082014.bin
[sudo] password for supercureuil:
sudo: ./dustaet-1082014.bin: command not found
supercureuil@supercureuil-oneTwo-M3870 ~/Téléchargements/dust $ sudo ./dustaet-1082014-bin
sudo: ./dustaet-1082014-bin: command not found
supercureuil@supercureuil-oneTwo-M3870 ~/Téléchargements/dust $

#3 Re : -1 »  installation du jeux dust an elysian tail » Le 21/02/2014, à 20:47

supercureuil
Réponses : 12

j'ai essayé de changer le nom en .bin au cas ou il y aurait une erreur tout simplement

et oui je suis bien dans le bon dossier.

44378_Capture_du_2014_02_21_19_45_10.png

#4 Re : -1 »  installation du jeux dust an elysian tail » Le 21/02/2014, à 22:01

supercureuil
Réponses : 12

il y a uun md5 de proposer pour la vérif je vais essayer

#5 Re : -1 »  installation du jeux dust an elysian tail » Le 21/02/2014, à 22:08

supercureuil
Réponses : 12

le fichier ne semble pas corompu

#6 Re : -1 »  installation du jeux dust an elysian tail » Le 26/02/2014, à 17:30

supercureuil
Réponses : 12

ça marche pas non plus, merci quant meme, je vais essayer de retélécharger le fichier, ont sait jamais au point ou j'en suis.

#7 -1 »  installation de cardpeek, problème de dépendance liblua-5.1 RESOLU » Le 24/11/2012, à 13:51

supercureuil
Réponses : 8

Bonjour à tous, je souhaite faire fonctionner le logiciel cardpeek sous ubuntu Version 12.04 (precise) 32 bits, Noyau Linux 3.2.0-32-generic, GNOME 3.4.2.

pour info c'est un logiciel destiné à lire les informations contenues dans certaine carte à puces, j'ai récupérer et installé le logiciel à partir des sources car je n'est pas trouvé de " .DEB" j'ai installé certaine dépendance, mais j'ai bloqué sur  "  liblua-5.1 " j'ai pas pu l'installer depuis apt-get, ni trouver de .deb , j'ai trouver un .rpm que j'ai converti en .deb avec le logiciel alien, je l'ai installé mais lorsque je lance dans la console j'ai ça :

supercureuil@supercureuil-G31T-M2:~$ sudo cardpeek
[sudo] password for supercureuil:
cardpeek: error while loading shared libraries: liblua-5.1.so: cannot open shared object file: No such file or directory
supercureuil@supercureuil-G31T-M2:~$



Si quelqu’un pouvez débloqué ma situation se serai cool car j'avance à taton, j'essai de me débrouiller mais la je bloque....

Même mieux si un génie pouvait créer un .deb pour cardpeek avec le souci des dépendances réglé serait archicool pour tout le monde ! je demande, on sait jammais c'est bientot noel wink


merci d'avance

#8 Re : -1 »  installation de cardpeek, problème de dépendance liblua-5.1 RESOLU » Le 24/11/2012, à 14:41

supercureuil
Réponses : 8

ok alors pour liblua5.1-0-dev c'est installé, mais ca ne change rien pour liblua5.1-0 :

supercureuil@supercureuil-G31T-M2:~/cardpeek/cardpeek-0.7$ sudo apt-get install liblua5.1-0
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
liblua5.1-0 est déjà la plus récente version disponible.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 64 non mis à jour.

donc voila, j'ai retenté la commande ./configure dans le dossier de la source, ca abance plus loin mais je rebloque a nouveau....

supercureuil@supercureuil-G31T-M2:~/cardpeek/cardpeek-0.7$ sudo ./configure checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... no
checking for mawk... mawk
checking whether make sets $(MAKE)... yes
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking whether make sets $(MAKE)... (cached) yes
checking for pkg-config... /usr/bin/pkg-config
checking for GTK+ - version >= 2.12.0... no
*** Could not run GTK+ test program, checking why...
*** The test program failed to compile or link. See the file config.log for the
*** exact error that occured. This usually means GTK+ is incorrectly installed.
checking for libpcsclite libraries... yes
checking for lua-5.1 libraries... no <--------------------------------------------------------------
checking for lua5.1 libraries... yes
checking for SSL_free in -lssl... yes
checking for CRYPTO_free in -lcrypto... yes
checking for gdk-pixbuf-csource... no
configure: error: gdk-pixbuf-csource cannot be found in PATH.
It is usually included with GTK 2.0 dev. libraries.
Please install this tool first.

supercureuil@supercureuil-G31T-M2:~/cardpeek/cardpeek-0.7$

ca avance mais je comprends pas pourquoi il ne veut pas me prendre en compte cette dépendance

#9 Re : -1 »  installation de cardpeek, problème de dépendance liblua-5.1 RESOLU » Le 24/11/2012, à 14:51

supercureuil
Réponses : 8

Merci pour le tuto bishop, en fait c'est ce que j'ai tenter de faire à la base en voyant qu'il n'existait pas de .deb, bon je vais tout recommencer de zero à partir de ton tuto j'ai du mal faire un truc, merci pour ton aide.

#10 Re : -1 »  installation de cardpeek, problème de dépendance liblua-5.1 RESOLU » Le 24/11/2012, à 15:16

supercureuil
Réponses : 8

Bon j'ai tout refait en suivant tes instructions ça fonctionne, c'est super je te remercie.

encore merci à bishop et au autre (surtout à bishop)

#11 Re : -1 »  problème pour installer scanner epson perfection 660 (RESOLU) » Le 11/06/2009, à 19:12

supercureuil
Réponses : 25

Merci pour ce post résolu, qui m'a permit de faire marcher mon scanner !

#12 Re : -1 »  Upload sur Megaupload en quelques clics » Le 15/03/2010, à 21:19

supercureuil
Réponses : 41

petite précision pour moi des fois ça marchait et d'autre non, j'ai semble t'il trouve la source du problème, le nom du fichier ne doit pas comporter d'espace.
Si ça peut en aider d'autre

#13 Re : -1 »  Upload sur Megaupload en quelques clics » Le 18/03/2010, à 23:04

supercureuil
Réponses : 41

super z0rg>, ca marche au poil, merci big_smile

#14 Re : -1 »  nouvel ARCHOS 10 edition ubuntu : problème de wifi rt73usb (RT2573) » Le 29/07/2009, à 14:18

supercureuil
Réponses : 38

arf, j'hésite a me l'acheter, ducoup, moi le 2 go et les 500 go de hd ça me tentait bien , mais ..... la ducou je me tâte pour un eeepc

#15 -1 »  assigner une fonction au bonton thinkvantage de mon X200 [résolu] » Le 18/03/2010, à 22:52

supercureuil
Réponses : 2

bonsoir a tous, j'ai bien exploré le forum mais je n'ai pas trouvé la solution a mon souci, et je pense que certain se sont également poser la question.

je suis l'heureux possesseur d'un thinkpad x200, tout fonctionne a merveille sauf la touche "thinkvantage" ; normal me direz vous puisqu'elle est normalement destiné a lancé une application windows.

Et donc en conséquence cela me chagrine d'avoir une touche "morte" sur le pc et j'aimerai savoir comment pouvoir l'utiliser, pour par exemple lancer le terminal ou tout autre chose;

Merci d'avance a tous ceux qui pourrons m'aider !

#16 Re : -1 »  assigner une fonction au bonton thinkvantage de mon X200 [résolu] » Le 19/03/2010, à 11:47

supercureuil
Réponses : 2

personne ne sais comment je peut déterminer quel type d'info est envoyé au pc lorsque j'appuie sur cette touche ce serai un début, merci

#17 Re : -1 »  assigner une fonction au bonton thinkvantage de mon X200 [résolu] » Le 19/03/2010, à 12:21

supercureuil
Réponses : 2

et bien voila j'ai trouvé tout seul comme un grand, j'ai presque honte tellement c'était simple !

pour ceux que cela intéresse dans le menu gnome vous faites systeme -> préférences -> racourci clavier

vous créer un nouveau raccourci pour lorsque vous l'avez créer vous éditer la touche en appuyant tout simplement sur le bouton thinkvantage, je l'ai paramétrer pour lancer ubuntu-tweak;

voila, si ca peut servir a quelqu'un d'autre.

#18 -1 »  mon eeepc 1008 ha rame a fond sur certain prog avec jaunty, normal ??? » Le 05/08/2009, à 13:21

supercureuil
Réponses : 7

Bonjour a tous, bon j'ai installer ubuntu 9.04 sur mon eeepc 1008HA tout va bien, wifi et ethernet fonctionnel apres avoir fait : sudo apt-get install linux-backports-modules-jaunty  , pour ceux que ça intéresse.

Mais il y a un gros souci, google earth rame a fond au point d'etre inutilisable !  la webcam est reconnue mais rame affreusement également. pour le reste ca va tout marche, les animation de cairo-dock et compiz vont nickel, pas de souci majeur, seulement voila moi j'aimerai bien avoir google earth alors si quelqu'un connais la solution a mon problème, ou tout au moins l'explication , merci d'avance !

#19 Re : -1 »  mon eeepc 1008 ha rame a fond sur certain prog avec jaunty, normal ??? » Le 05/08/2009, à 16:43

supercureuil
Réponses : 7

alors si si compiz tourne a merveille, les pc que tu cite sont bien trop gros pour l'usage qui m'intéresse, donc je me suis rabattu sur un netbook, et a savoir que sous windows google earth marchait tres bien avec le même pc;

Donc si un atom n280 a normalement la capacité de faire tourné cette apllication ainsi que ma webcam, qui ne demande pas grand chose.

A mon avis le probleme se situe ailleurs, c'est pour cela que je pose la question sur le forum wink

#20 Re : -1 »  mon eeepc 1008 ha rame a fond sur certain prog avec jaunty, normal ??? » Le 03/10/2009, à 13:35

supercureuil
Réponses : 7

c'est simple j'ai branché une clé usb wifi qui elle est reconnue par ubuntu.

#21 Re : -1 »  Pilotes (not. graphique) pour Dell Inspiron 2600 » Le 27/07/2009, à 12:55

supercureuil
Réponses : 7

Salut, j'up le sujet pour savoir si tu n'a pas eu de solution entre temps j'ai le même souci que toi.

#22 Re : -1 »  Pilotes (not. graphique) pour Dell Inspiron 2600 » Le 06/08/2009, à 14:45

supercureuil
Réponses : 7

arf, pas moyen d'installer sur le bousin, il plante a chaque fois, ha mon avis doit y avoir un problème matériel..... pas grave, install de Windows et go to ebay, dommage j'aurai bien voulu tester votre solution.  Merci kan meme !

#23 -1 »  J'arrive pas a réactiver le son ?!?!? S.O.S » Le 17/06/2009, à 23:00

supercureuil
Réponses : 0

bonsoir a tous, voila mon souci est simple, ce matin j'allume le PC normalement, je rentre dans ma session j'entends le son de démarrage,  je navigue glande un peu et la je veux me mettre un peu de musique, problème pas de son. M'étant déja fait avoir je regarde les paramètres du volume, tout est ok.  Bon ... j'essaie une vidéo, rien, youtube rien non plus etc....  Bon reflex débile d'ex windosiens je redémarre, le son au démarrage et de nouveau plus un bruit.

Je parcours le forum, essaye de comprendre, mais bon apres avoir lu des pages et des pages, installé le manager de pusle audio, toujours rien je sèche. C'est comme vous pouvez l'imaginer très frustrant.

Je ne sais pas trop comment présenter le truc donc si vous avez des instruction a me donner pour vous donner des info sur mon système je m'exécute;

par avance merci a tous

#24 Re : -1 »  Impossible de démarrer spring, je comprends pas tout ... » Le 06/06/2009, à 11:15

supercureuil
Réponses : 3

En fait j'ai essayer en premier depuis les depots mais pas moyen de mettre les source a jours acause d'une histoire de clé !

J'ai donc essayer de ton PPA ça ma télécharger des truc, ensuite ca à mis "zipping"

Par las suite j'ai tenter de lancer spring lobby, ça m'a affiché ceci :

supercureuil@supercureuil-desktop:~$ spring lobby
LogOutput initialized.
Spring 0.79.1.0
Available log subsystems: mapinfo, CollisionVolume, unit, VFS-detail, VFS, ArchiveScanner, Sound
Enabled log subsystems: Sound
Enable or disable log subsystems using the LogSubsystems configuration key
  or the SPRING_LOG_SUBSYSTEMS environment variable (both comma separated).
[CMyMath::Init] CPU SSE mask: 124, flags:
    SSE 1.0:  1,  SSE 2.0:  1
    SSE 3.0:  1, SSSE 3.0:  1
    SSE 4.1:  0,  SSE 4.2:  0
    SSE 4.0A: 0,  SSE 5.0A: 0
    using streflop SSE FP-math mode, CPU supports SSE instructions
using configuration source "/home/supercureuil/.springrc"
OS: Linux
Using read-write data directory: /home/supercureuil/Spring/
Using read-only  data directory: /usr/games/
Using read-only  data directory: /home/supercureuil/.spring/
Using read-only  data directory: /usr/lib/spring/
Using read-only  data directory: /usr/share/games/spring/
ERROR in /home/supercureuil/Spring/ArchiveCacheV7.lua: could not open file: /home/supercureuil/Spring/ArchiveCacheV7.lua
Scanning: /usr/share/games/spring/maps
Scanning: /usr/share/games/spring/base
Scanning: /usr/share/games/spring/mods
Scanning: /usr/share/games/spring/packages
Scanning: /usr/lib/spring/maps
Scanning: /usr/lib/spring/base
Scanning: /usr/lib/spring/mods
Scanning: /usr/lib/spring/packages
Scanning: /home/supercureuil/.spring/maps
Scanning: /home/supercureuil/.spring/base
Scanning: /home/supercureuil/.spring/mods
Scanning: /home/supercureuil/.spring/packages
Scanning: /usr/games/maps
Scanning: /usr/games/base
Scanning: /usr/games/mods
Scanning: /usr/games/packages
Scanning: /home/supercureuil/Spring/maps
Scanning: /home/supercureuil/Spring/base
Scanning: /home/supercureuil/Spring/mods
Scanning: /home/supercureuil/Spring/packages
Video mode set to  1024 x 768 / 32 bit
SDL:  1.2.13
GL:   3.0.0 NVIDIA 180.44
GL:   NVIDIA Corporation
GL:   GeForce 8800 GT/PCI/SSE2
GLEW: 1.5.0
Content error: Setupscript doesn't exists in given location: lobby
supercureuil@supercureuil-desktop:~$

Apparament il manque ceci:   ArchiveCacheV7.lua


J'ai donc essayer de lancer juste la commande spring, et la ca ma d'émarrer un tableau pour choisir un mods, j'en est pris un mais il manque la carte.

Je vais donc essayer de trouver lles crte et de completer le a la main les "morceau" qui manque.

J'ai avancer un peu, donc je te remercie,  des que j'ai le temps de continuer tout cela je mis remet et je vous tient au courant, car malheureusement je bosse le weekend !